Subject: New Reply Received - Very Disappointed / your order number is 9621782016.
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 19 Dec 2020 09:28:04 +0000

Hi Algaili Abdelbagee Ahmed,  The customer has responded to the ticket.  Very Disappointed / your order number is 9621782016.  Ticket comment <div dir="auto">Hi ,</div>
<div dir="auto"><br></div>
<div dir="auto">What sort of answer you are expecting I have clearly mention I was not satisfied with you your product which bought online YES if you feel that it’s happened you should immediately ship me fresh shirt with no more charges which proves that you really care with your customer satisfaction.</div>
<div dir="auto"><br></div>
<div dir="auto">Which dint happened so what answer you are awaiting from my end </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 19 Dec 2020 at 1:22 PM, Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 1873489</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 1873489<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">shahzad butt : </div>
<div></div>
<div></div>
<div><br></div>
<br>

</div></blockquote>-- <br><div dir="ltr" class="gmail_signature">Thanks &amp; Regards,<br>K Shahzad.<br>Dubai, United Arab Emirates |<br>Mobile: +971 50 625 4383 | <br>Mobile: +971 55 861 5930| <br><br><br><br><br><br>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1873489